package cn.iocoder.yudao.module.system.mq.message.map;

import org.springframework.context.ApplicationEvent;

public class MapMessage extends ApplicationEvent {

    private String msg;
    private String eventType;
    public MapMessage(Object source, String msg,String eventType) {
        super(source);
        this.msg = msg;
        this.eventType = eventType;
    }

    public String getMessage() {
        return msg;
    }

    public String getEventType() {
        return eventType;
    }
}
